[HEADER]
EDIT_MODE=0
INTENSITY=10
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=0
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.7100247,0.3070482,-2.12
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.07
LSIZE=0.12
SIZE_MULT=1.2
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.5682815,0.3070482,-2.179365
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.07
LSIZE=0.12
SIZE_MULT=1.1
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=-0.5682815,0.3070482,-2.179365
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.07
LSIZE=0.12
SIZE_MULT=1.1
IS_LEFT=0
GROUP=1

[FLAME_3]
POSITION=-0.7100247,0.3070482,-2.12
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.07
LSIZE=0.12
SIZE_MULT=1.1
IS_LEFT=0
GROUP=1

